<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ps', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'ستاسو د پوښتنې توکبنسټ کې د ممکنه ستونزو په اړه راپور ورکړئ.';
$string['availableq'] = 'شتون لري؟';
$string['badbase'] = 'خراب اساس مخکې **: {$a} **';
$string['broken'] = 'دا یو"مات شوی تړونی" دی ، دا ناشونکې دوتنې ته ګوته کوي.';
$string['byandon'] = 'د<em>{$a->user}</em>په<em>{$a->time}</em>';
$string['cannotcopybackup'] = 'د شاتړ دوتنه نشي لمېسلی';
$string['cannotcreate'] = 'د پوښتنې کوښښونو لښتیال کې نوې داخله نشوای جوړیدلی';
$string['cannotcreatepath'] = 'لاره نشي جوړولی';
$string['cannotdeletecate'] = 'تاسو نشئ کولی دا وېشنیزه ړنګه کړئ دا د دې اړوند لپاره تلواله وېشنیزه ده.';
$string['cannotenable'] = 'د {$a} پوښتنې ډول مستقیم نشي رامینځته کیدلی.';
$string['cannotfindcate'] = 'د وېشنیزي خونديېنه ونه موندل شو';
$string['cannotfindquestionfile'] = 'په زیپ کې د پوښتنې د ډیټا دوتنه ونه موندل شوه';
$string['cannotgetdsfordependent'] = 'د ډیټاسیټ پورې تړاو لرونکي پوښتنې لپاره ټاکل شوی ډیټاسیټ نشي ترلاسه کولی! (پوښتنه: {$a->id}, ډیټاسټ توکی: {$a->item})';
$string['cannotgetdsforquestion'] = 'د محاسبې پوښتنې لپاره ټاکل شوی ډیټاسیټ نشي ترلاسه کولی! (پوښتنه: {$a})';
$string['cannothidequestion'] = 'د پوښتنې پټولو توان یي نه درلود';
$string['cannotimportformat'] = 'بښنه، د دې بڼي واردول لاهم ندي پلي شوي!';
$string['cannotinsertquestion'] = 'نوې پوښتنه نشو دننه کولی!';
$string['cannotinsertquestioncatecontext'] = 'د پوښتنې {$a->cat} نوې وېشنیزه نشي دننه کولی {$a->ctx} غیرقانوني تړاو پیژند لري';
$string['cannotloadquestion'] = 'پوښتنه نشی پورته کولی';
$string['cannotmovequestion'] = 'تاسو دا سکریپټ د هغو پوښتنو د لیږدولو لپاره نشئ کارولی چې دوتني له بیلابیلو سیمو څخه ورسره تړلي وي.';
$string['cannotopenforwriting'] = 'د لیکلو لپاره نشي پرانیستلی: {$ a}';
$string['cannotpreview'] = 'تاسو دې پوښتنو ته مخلید نشئ کولی!';
$string['cannotretrieveqcat'] = 'د پوښتنې وېشنیزه نشو ترلاسه کولی';
$string['cannotunhidequestion'] = 'د پوښتنې ناپټولو کې پاتې راغلل.';
$string['cannotunzip'] = 'دوتنه نازیپ کیدی نشي.';
$string['cannotwriteto'] = '{$a} ته صادر شوې پوښتنې نشي لیکلی';
$string['categorycurrent'] = 'اوسنۍ وېشنیزه';
$string['categorycurrentuse'] = 'دا وېشنیزه وکاروئ';
$string['categorydoesnotexist'] = 'دا وېشنیزه شتون نلري';
$string['categorymoveto'] = 'په وېشنیزه کې خوندي کړئ';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">وېشنیزه"{$a->name}"</a>په "{$a->coursename}" کورس کی به خپل د اشتراک کولو حالت بدل کړي له <strong>{$a->changefrom} ته {$a->changeto}</strong>';
$string['chooseqtypetoadd'] = 'د اضافه کولو لپاره د پوښتنې ډول غوره کړئ';
$string['contexterror'] = 'تاسو باید دلته نه وی رسیدلی که تاسو یو بل اړوند ته وېشنیزه نه خوځوئ.';
$string['copy'] = 'له {$a} څخه کاپي او تړوني بدل کړئ.';
$string['created'] = 'جوړ شو';
$string['createdby'] = 'لخوا جوړ شوی';
$string['createdmodifiedheader'] = 'جوړ شو / وروستی خوندي شو';
$string['createnewquestion'] = 'نوې پوښتنه جوړه کړئ ...';
$string['cwrqpfs'] = 'د فرعي وېشنیزو څخه پوښتنې غوره کول ناټاکلي پوښتنې.';
$string['cwrqpfsinfo'] = '<p>موډل 1.9 ته د نوي کولو پرمهال به موږ د پوښتنې وېشنیزي په مختلفو تړاونو کې جلا کړو. ستاسو په سایټ کې د پوښتنو ځینې وېشنیزي او پوښتنې باید د دوی شریکولو حالت بدل شي. دا په نادره حالت کې اړین دي چې په پوښتنې کې یو یا ډیرو \'ناټاکلي\' پوښتنې ترتیب شوې وي ترڅو د شریک او ناشریک وېشنیزو ترکیب څخه غوره شي. (لکه دا ډول په دې سایټ کی) دا پیښیږي کله چې یو \'ناټاکلې\' پوښتنه د فرعي وېشنیزو څخه غوره کولو لپاره جوړه شوې وي او یو یا ډیر فرعي وېشنیزي د اصلي وېشنیزو سره د شریکولو مختلف حیثیت لري چیرې چې ناټاکلې پوښتنه رامینځته کیږي. </p>';
$string['cwrqpfsnoprob'] = 'ستاسو په سایټ کې د پوښتنې وېشنیزي د \'فرعي وېشنیزوز څخه د پوښتنو غوره کولو په اړه ناټاکلې پوښتنې\' ستونزه اغیزه نلري.\'';
$string['defaultfor'] = 'د {$a} لپاره تلواله';
$string['defaultinfofor'] = 'د پوښتنو لپاره تلواله وېشنیزه چې په \'{$a}\' اړوند کې شریکې وي.';
$string['deletecoursecategorywithquestions'] = 'د دې کورس وېشنیزي پورې اړوند د پوښتنې بانک کې پوښتنې شتون لري.';
$string['disabled'] = 'غیر فعاله شوی';
$string['disterror'] = '{$a} ویش د ستونزو لامل شو';
$string['donothing'] = 'دوتنو ته کاپي یا خوځښت یا تړونو ته بدلون مه ورکوئ.';
$string['editcategories'] = 'وېشنیزي سمي کړئ';
$string['editcategories_help'] = 'د دې په ځای چې هرڅه په یو لوی لیست کې وساتئ ، ممکن پوښتنې په وېشنیزو او فرعي وېشنیزو کې واوډل شي.

هره وېشنیزه یو اړوند لري کوم چې ځانګړی کوي چې چیرته په وېشنیزي کې پوښتنې کارول کیدی شي:

* د فعالیت تړاو - پوښتنې چي یوازې د فعالیت په رغبېلګه کې شتون لري
* د کورس تړاو - پوښتنې چي په کورس کې د ټولو فعالیتونو رغبېلګو کې شتون لري
* د کورس وېشنیزي تړوا - پوښتنې چي د کورس په وېشنیزي کې د ټولو فعالیتونو رغبېلګو او د کورس وېشنیزي کورسونه کي شتون لري
* د سیسټم تړاو - په سایټ کې چي  ټولو کورسونو او فعالیتونو کې پوښتنې شتون لري

وېشنیزه د ناټاکلي پوښتنو لپاره هم کارول کیږي، ځکه چې پوښتنې له ځانګړي وېشنیزي څخه غوره کیږي.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'وېشنیزه سمول';
$string['editingquestion'] = 'یوه پوښتنه سمول';
$string['editthiscategory'] = 'دا وېشنیزه سمه کړئ';
$string['emptyxml'] = 'نامعلومه تیروتنه - تش imsmanifest.xml';
$string['enabled'] = 'فعال شوی';
$string['erroraccessingcontext'] = 'تړاو ته لاسرسی نشي کېدي';
$string['errordeletingquestionsfromcategory'] = 'د {$a} وېشنیزي څخه د پوښتنو په ړنګولو کې تېروتنه.';
$string['errorduringpost'] = 'ورسته د پروسیس کولو پر مهال تېروتنه وشوه!';
$string['errorduringpre'] = 'مخکي د پروسیس کولو پر مهال تېروتنه وشوه!';
$string['errorduringproc'] = 'پروسیس کولو پر مهال تېروتنه وشوه';
$string['errorduringregrade'] = 'پوښتنه بېرته نشو ترسره کولی {$a->qid}, حالت ته ځي {$a->stateid}';
$string['errorfilecannotbecopied'] = 'تېروتنه: دوتنه {$a} نشي کاپي کولی.';
$string['errorfilecannotbemoved'] = 'تېروتنه: دوتني ته {$a} خوځښت نشي ورکولی.';
$string['errorfileschanged'] = 'تېروتنه: له پوښتنو سره تړلې دوتني له هغه وخته چې فورمه ښودل شوې، بدل شوې.';
$string['errormanualgradeoutofrange'] = '{$a->grade}درجه د {$a->name}پوښتنې لپاره د 0 او {$a->maxgrade} تر منځ نده. نمره او څرګنده نه ده خوندي شوې.';
$string['errormovingquestions'] = 'د {$a} ids سره پوښتنو حرکت کولو پر مهال تېروتنه';
$string['errorpostprocess'] = 'د پروسس ورسته پرمهال تیروتنه وشوه!';
$string['errorpreprocess'] = 'د پروسس مخکي پرمهال تیروتنه وشوه!';
$string['errorprocess'] = 'د پروسې په جریان کې تېروتنه وشوه!';
$string['errorsavingcomment'] = 'په ډیټابیس کې د پوښتنې {$a->name} لپاره د څرګند په خوندي کولو کې تېروتنه.';
$string['errorupdatingattempt'] = 'په ډیټابیس کې د {$a->id} هڅې په تازه کولو کې تېروتنه.';
$string['exportcategory'] = 'د صادراتو وېشنیزه';
$string['exportcategory_help'] = 'دا امستنه وېشنیزه ټاکي له کوم ځای څخه چې صادر شوي پوښتنې به ترې اخیستل کیږي.

ځینې د وارداتو بڼي ، لکه GIFT او Moodle XML ،د صادراتو دوتنه کې د شاملولو لپاره د کتګورۍ او شرایطو معلوماتو ته اجازه ، د دې وړتیا ورکوي چې په وارداتو کې بیا تنظیم شي. که اړتیا وي ، مناسب چیک باکسونه باید ټک شي.';
$string['exporterror'] = 'د صادرولو پرمهال تیروتني واقع کیږي!';
$string['exportfilename'] = 'پوښتنې';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'پوښتنې دوتني ته صادر کړئ';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'د پوښتنو دوتنې نشي خوځولی ځکه چې تاسو د هغه ځای څخه چي د پوښتنو ړنګه ولو هڅه کوئ د دوتنو لرې کولو اجازه نلرئ.';
$string['filecantmoveto'] = 'د پوښتنې دوتني نشي لیږدولی یا کاپي کیدی شي ځکه چې تاسو په هغه ځای کې د فایلونو اضافه کولو اجازه نلرئ چې تاسو یې د پوښتنو لیږدولو هڅه کوئ.';
$string['filesareacourse'] = 'د کورس د دوتنو سیمه';
$string['filesareasite'] = 'سایټ دوتنې ساحه';
$string['filestomove'] = 'دوتنې {$a} ته خوځول/ لمېسل کړئ؟';
$string['flagged'] = 'بيرغ شو';
$string['flagthisquestion'] = 'دا پوښتنه بيرغ کړئ';
$string['formquestionnotinids'] = 'په فورمه کې داسې پوښتنې شتون لري چې په پوښتنو کې ندي';
$string['fractionsnomax'] = 'یو له ځوابونو څخه باید 100 سلنه نمرې وي نو امکان لري چې د دې پوښتنې لپاره پوره نمرې ترلاسه کړئ.';
$string['getcategoryfromfile'] = 'له دوتنې څخه وېشنزه ترلاسه کړئ';
$string['getcontextfromfile'] = 'د دوتنې څخه تړاو ترلاسه کړئ';
$string['ignorebroken'] = 'مات شوي لینکونه له پامه وغورځوئ';
$string['importcategory'] = 'وېشنیزه وارده کړئ';
$string['importcategory_help'] = 'دا امستنه وېشنیزه ټاکي په کوم کې چې وارد شوي پوښتنې به ځي.

ځانګړي وارداتي بڼې، لکه GIFT او Moodle XML ، ممکن د وارداتو دوتنو کې د وېشنزي او تړاو ډیټا شاملې کړي. د دې ډاټا کارولو لپاره ، د ټاکل شوي وېشنیزې پرځای ، مناسب چیک باکسونه باید ټک شي. که د وارد شوي دوتنه کې مشخص شوي وېشنیزې شتون ونلري ، دوی به رامینځته شي.';
$string['importquestions'] = 'له دوتنې څخه پوښتنې وارده کړئ';
$string['importquestions_help'] = 'دا فنکشن په مختلف بڼو کې پوښتنو ته وړتیا ورکوي ترڅو د متن دوتنې له لارې واردي شي. په یاد ولرئ چې دوتنه باید د UTF-8 کوډ ورکول وکاروي.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'ناشوني لوښه {$a} د لتدۍ لوښه په توګه کشف شو';
$string['invalidarg'] = 'هیڅ باوري دلیل ندي ورکړل شوي یا  پالنګر ناسم تنظیم شوي';
$string['invalidcategoryidforparent'] = 'د والدین لپاره د ناسمه وېشنیزې پېژندنی شمیره!';
$string['invalidcategoryidtomove'] = 'د حرکت کولو لپاره ناسمه وېشنیزې پېژندنی شمیره !';
$string['invalidconfirm'] = 'د تایید سلسله ناسمه وه';
$string['invalidcontextinhasanyquestions'] = 'پښتي_تړوا_هرې_پښتنې ته یې ناباوره تړاو تیر شو.';
$string['invalidwizardpage'] = 'اسانګر ناسم یا  ونمودل  شو!';
$string['lastmodifiedby'] = 'وروستی بدلون د لخوا';
$string['linkedfiledoesntexist'] = 'تړلې دوتنه {$a} شتون نلري';
$string['makechildof'] = 'د \'{$a}\' ماشوم جوړ کړئ';
$string['maketoplevelitem'] = 'پورته کچې ته لاړشئ';
$string['matchgrades'] = 'د مسابقې درجې';
$string['matchgrades_help'] = 'وارد شوي درجې باید د باوري درجې له ثابت شوي لیست سره سمون ولري  - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (منفي ارزښتونه هم). که نه ، دوه اختیارونه شتون لري:

* تېروتنه که درجه  نه وي لیست شوی - که پوښتني کې داسې درجې وي چې په لیست کې نه موندل کیږي یوه خطا ښودل شوې او دا پوښتنه به وارده نه شي

* ترټولو نږدې درجه که لیست شوې نه وي - که چیرې داسې درجه وموندل شي چې په لیست کې له ارزښت سره سمون ونه خوري ، درجه په لیست کې ترټولو نږدې ورته ارزښت ته بدله شي';
$string['missingcourseorcmid'] = 'د چاپ_ پوښتنې لپاره د کورس پیژندني شمیزه  یا cmid چمتو کولو ته اړتیا لرئ.';
$string['missingcourseorcmidtolink'] = 'د پوښتنې_سمون_لینک_اخستل لپاره د کورس پیژندني شمیزه  یا cmid چمتو کولو ته اړتیا لرئ.';
$string['missingimportantcode'] = 'د دې ډول پوښتنې مهم کوډ ورک دی: {$a}.';
$string['missingoption'] = 'د بند پوښتني {$a} خپل اختیارونه ورک دي';
$string['modified'] = 'وروستی خوندي شوی';
$string['move'] = 'د {$a} څخه حرکت وکړئ او لینکونه بدل کړئ.';
$string['movecategory'] = 'وېشنیزه وخوځوئ';
$string['movedquestionsandcategories'] = 'پوښتنې او د پوښتنو وېشنیزې له {$a->oldplace} څخه {$a->newplace}" ته ولېږدول شوې.';
$string['movelinksonly'] = 'چیرې چې لینکونه ګوته نسې یوازې هغه بدل کړئ، دوتنې مه خوځوئ یا کاپي کوئ.';
$string['moveq'] = 'پوښتنې وخوځوئ';
$string['moveqtoanothercontext'] = 'پوښتنې بل تړوا ته واستوئ.';
$string['movingcategory'] = 'وېشنیزه خوځول';
$string['movingcategoryandfiles'] = 'ایا تاسو ډاډه یاست چې د {$ a->name} وېشیزه اود ټوله ماشوم وېشنیزې  {$a->contextto}"تړاو ته وخوځوئ؟ <br/>موږ د {$a->urlcount} دوتنې موندلي چې په {$a->fromareaname} کې له پوښتنو څخه تړلي، ایا تاسو غواړئ چې دا {$a->toareaname}ته  کاپي یا  وخوځوئ؟';
$string['movingcategorynofiles'] = 'ایا تاسو ډاډه یاست چې د "{$ a->name}" وېشیزه اود ټوله ماشوم وېشنیزې  "{$a->contextto} "تړاو ته وخوځوئ؟';
$string['movingquestions'] = 'پوښتنې او هره دوتنه خوځوي';
$string['movingquestionsandfiles'] = 'ایا تاسو ډاډه یاست چې د {$a->questions} پوښتنه <strong>{$a->contextto}</strong><br />تړاو ته وخوځوئ؟ موږ د {$a->urlcount} دوتنې موندلي چې په {$a->fromareaname} کې له پوښتنو څخه تړلي، ایا تاسو غواړئ چې دا {$a->toareaname}ته  کاپي یا  وخوځوئ؟';
$string['movingquestionsnofiles'] = 'ایا تاسو ډاډه یاست چې د {$a->questions} پوښتنه <strong>{$a->contextto}</strong><br /> په {$a->fromareaname} کې د دې پوښتنو (و) څخه <strong>هیڅ دوتنې</strong> ندي تړلي.';
$string['needtochoosecat'] = 'تاسو اړتیا لرئ ترڅو دې پوښتنې خوځولو لپاره یوه وېشنیزه غوره کړئ';
$string['nocate'] = '{$a} داسي هیڅ وېشنیزه نشته';
$string['nopermissionadd'] = 'تاسو دلته د پوښتنو اضافه کولو اجازه نلرئ.';
$string['nopermissionmove'] = 'تاسو له دې ځاي څخه د پوښتنو لیږد اجازه نلرئ. تاسو باید پدې وېشنیزه کې پوښتنه خوندي کړئ یا دا د یوې نوې پوښتنې په توګه خوندي کړئ.';
$string['noprobs'] = 'ستاسو د پوښتنې ډیټابیس کې هیڅ ستونزه ونه موندل شوه.';
$string['notenoughdatatoeditaquestion'] = 'نه د پوښتنې پېژندني شمیره، او نه هم د وېشنیزي پېژندني شمیره او د پوښتنې ډول ، مشخص شوی و.';
$string['notenoughdatatomovequestions'] = 'تاسو اړتیا لرئ دهغه  پوښتنو د پېژندني شمیره چمتو کړئ چې تاسو غواړئ ویخوځوئ.';
$string['notflagged'] = 'بيرغ نه لري';
$string['novirtualquestiontype'] = 'د پوښتنې ډول لپاره هیڅ ډول مجازی پوښتنې ډول نشته';
$string['parentcategory'] = 'د پلرینې وېشنیزه';
$string['parentcategory_help'] = 'پلرینه وېشنیزه هغه ده چې په هغې کې نوې وېشنیزه ایږدول کیږي.
"پورته" پدې معنی دی چې دا وېشنیزه په بلې کومې وېشنیزې کې نسته.
د وېشنیزي متنونه په زغرد ډول ښوول سوي. په هر حالت کې باید په یوې وېشنیزې کې لږترلږه یو متن شتون ولري.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '** لیندۍ د مخه ** په {$a} کي په سمه توګه نه دي تړل سوي';
$string['parenthesisinproperstart'] = 'لندۍ د ** مخکي په {$a} کي په سمه توګه نه دي پیل شوي**';
$string['penaltyfactor'] = 'د جزا عامل';
$string['permissionedit'] = 'دا پوښتنه سمه کړئ';
$string['permissionmove'] = 'دا پوښتنه وخوځوئ';
$string['permissionsaveasnew'] = 'دا د یوې نوې پوښتنې په توګه خوندي کړئ';
$string['permissionto'] = 'تاسو اجازه لرئ چې:';
$string['published'] = 'شریک شوی';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">پوښتنه "{$a->name}"({$a->qtype})</a> د دې پوښتنې وېشنیزه کې ده مګر په بل "{$a->coursename}" کورس کې په <a href="{$a->qurl}"> ازموینه"{$a->quizename}"</a>  کې هم کارول کیږي';
$string['questionbank'] = 'د پوښتنو بانک';
$string['questioncategory'] = 'د پوښتنې وېشیزه';
$string['questioncatsfor'] = 'د \'{$a}\' لپاره د پوښتنې وېشیزه';
$string['questiondoesnotexist'] = 'دا پوښتنه شتون نلري';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionsaveerror'] = 'تېروتنې د پوښتنې د خوندي کولو پر مهال پیښیږي - ({$a})';
$string['questionsmovedto'] = 'پوښتنې چي لاهم په استعمال کې دي د اصلي کورس وېشنیزي کې "{$a}"ته لیږدول شوي.';
$string['questionsrescuedfrom'] = 'پوښتنې له تړاونو څخه خوندي شوي {$a}.';
$string['questionsrescuedfrominfo'] = 'دا پوښتنې (چې ځینې یې پټې کیدی شي) خوندي شوې کله چې شرایط {$a} حذف شوي وو ځکه چې دا اوس هم د ځینې پوښتنو یا نورو فعالیتونو لخوا کارول کیږي.';
$string['questiontype'] = 'د پوښتني ډول';
$string['questionuse'] = 'پدې فعالیت کې پوښتنه وکاروئ';
$string['saveflags'] = 'د بیرغونو حالت خوندي کړئ';
$string['selectacategory'] = 'وېشنیزه وټاکئ:';
$string['selectaqtypefordescription'] = 'د پوښتنې ډول وټاکئ ترڅو د هغې سپړنه وګورئ.';
$string['selectquestionsforbulk'] = 'د لویو کړنو لپاره پوښتنې غوره کړئ';
$string['shareincontext'] = 'د {$a} لپاره په تړوا کې شریک کړئ';
$string['stoponerror'] = 'په غلطۍ باندي ودریږئ';
$string['stoponerror_help'] = 'دا امستنه ټاکي چې ایا د وارداتو پروسه ودریږي کله چې یو خطر وموندل شي ، په پایله کې هیڅ ډول پوښتنې وارد نشي، یا ایا کومې پوښتنې چې په غلطیو مشتمل دي له پامه غورځول شوي او کومي معتبرې پوښتنې وارد شوي.';
$string['tofilecategory'] = 'دوتنې ته وېشنیزه ولیکئ';
$string['tofilecontext'] = 'دوتنې ته شرایط ولیکئ';
$string['unknown'] = 'ناپېژندلی';
$string['unknownquestiontype'] = 'د ناپېژندلي پوښتنې ډول: {$a}.';
$string['unknowntolerance'] = 'د ناپېژندلي زغم ډول {$a}';
$string['unpublished'] = 'بې شريکه';
$string['upgradeproblemcategoryloop'] = 'ستونزه هغه وخت وموندل شوه کله چې د پوښتنې وېشنیزه نوي کول. د وېشنیزي ونې کې یو لړۍ شتون لري. د اغیزمن وېشنیزي پېژندنې شمرې {$a} دي.';
$string['upgradeproblemcouldnotupdatecategory'] = 'د پوښتنې کټګورۍ نه وه تازه شوې {$a->name}({$a->id})';
$string['upgradeproblemunknowncategory'] = 'ستونزه هغه وخت وموندله کله چې د پوښتنې وېشنیزه نوي کول. {$a->id} وېشنیزه {$a->parent} والدین ته اشاره کوي، کوم چې شتون نلري. مور او پلار د ستونزې د حل لپاره بدل شو.';
$string['wrongprefix'] = 'په ناسم ډول د نوم مختاړی شوي بڼې {$a}';
$string['youmustselectaqtype'] = 'تاسو باید د پوښتنې ډول وټاکئ.';
$string['yourfileshoulddownload'] = 'ستاسو د صادرولو دوتنه باید ژر تر ژره ډاونلوډ پیل کړي. که نه، مهرباني وکړئ دلته <a href="{$a}> ټک </a> وکړئ';
