<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ps', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'د پوښتنې ډول ځانګړې پوښتنې معلومات د پورته کولو توان نلري';
$string['essayonly'] = 'لاندې پوښتنو ته باید په لاسي ډول نمرې ورکړل شي';
$string['graded'] = '(نمره ورکړل شوې)';
$string['gradenextungraded'] = 'راتلونکي {$a} هڅو ته چې نمرې ندي ورکړل شوي نمرې ورکړئ';
$string['gradeungraded'] = 'ټولو {$a} هڅو ته چې نمرې ندي ورکړل شوي نمرې ورکړئ';
$string['grading'] = 'په لاسي ډول نمرې ورکول';
$string['gradingall'] = 'ټولې هڅې {$a} پدې پوښتنه باندي.';
$string['gradingattempt'] = 'د {$a->attempt} هڅې شمېره د لپاره {$a->fullname}';
$string['gradingnextungraded'] = '{$a} بله هڅه چې نمرې ندي ورکړل شوي';
$string['gradingnotallowed'] = 'تاسو په دې ازموینه کې په لاسي ډول ځوابونو ته د نمرې ورکولو اجازه نلرئ';
$string['gradingreport'] = 'په لاسي ډول نمرې ورکولو راپور';
$string['gradingungraded'] = '{$a} نمرې نه ورکړل شوي هڅې';
$string['gradinguser'] = 'د {$a} لپاره هڅې';
$string['invalidattemptid'] = 'د داسې هڅې کوم  پېژند شتون نلري';
$string['questiontitle'] = 'پوښتنه {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} هڅو ته{$a->openspan}نمرې ورکړل شوي{$a->closespan})';
